Bug 241742 - [Sudoku] game crashed while selecting running through menu items (View->Edit) [with BT]
[Sudoku] game crashed while selecting running through menu items (View->Edit)...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-30 00:55 EDT by A S Alam
Modified: 2013-07-02 20:45 EDT (History)
4 users (show)

See Also:
Fixed In Version: 2.10.13-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 16:56:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 440982 None None None Never
GNOME Desktop 442230 None None None Never

  None (edit)
Description A S Alam 2007-05-30 00:55:19 EDT
Description of problem:
game crashed while selecting running through menu items., while moving from View
to Edit.


Version-Release number of selected component (if applicable):
gnome-games-2.19.2-1.fc8

How reproducible:
everytime during View-Edit

Steps to Reproduce:
1. run gnome-sudoku game
2. Click on View
3. Move toward Edit
  
Actual results:
Application Crashed

Expected results:
should work

Additional info:
1) bt-
-------------
Distribution: Fedora release 7 (Moonshine)
Gnome Release: 2.19.2 2007-05-19 (Red Hat, Inc)
BugBuddy Version: 2.18.0

System: Linux 2.6.21-1.3173.fc8 #1 SMP Fri May 18 17:35:17 EDT 2007 i686
X Vendor: The X.Org Foundation
X Vendor Release: 10300000
Selinux: No
Accessibility: Enabled
GTK+ Theme: Clearlooks
Icon Theme: Fedora

Memory status: size: 69406720 vsize: 69406720 resident: 35053568 share: 22065152
rss: 35053568 rss_rlim: 4294967295
CPU usage: start_time: 1180486144 rtime: 682 utime: 645 stime: 37 cutime:0
cstime: 0 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/bin/gnome-sudoku'

(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1208334656 (LWP 10650)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
0x0068a402 in __kernel_vsyscall ()
#0  0x0068a402 in __kernel_vsyscall ()
#1  0x008b4c5b in waitpid () from /lib/libpthread.so.0
#2  0x059f8a46 in ?? () from /usr/lib/libgnomeui-2.so.0
#3  <signal handler called>
#4  0x00ebbe5a in gtk_icon_set_render_icon ()
   from /usr/lib/libgtk-x11-2.0.so.0
#5  0x01039a2e in gtk_widget_render_icon () from /usr/lib/libgtk-x11-2.0.so.0
#6  0x00ed26a1 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#7  0x00ed26e0 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#8  0x00d67e43 in g_cclosure_marshal_VOID__BOXED ()
   from /lib/libgobject-2.0.so.0
#9  0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
#10 0x00d59ebc in g_closure_invoke () from /lib/libgobject-2.0.so.0
#11 0x00d6bd9a in ?? () from /lib/libgobject-2.0.so.0
#12 0x00d6cd73 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#13 0x00d6f42e in g_signal_emit_by_name () from /lib/libgobject-2.0.so.0
#14 0x00f72598 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#15 0x00f7280a in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#16 0x01038b36 in gtk_widget_size_request () from /usr/lib/libgtk-x11-2.0.so.0
#17 0x00ed4801 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#18 0x00d67e43 in g_cclosure_marshal_VOID__BOXED ()
   from /lib/libgobject-2.0.so.0
#19 0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
#20 0x00d59ebc in g_closure_invoke () from /lib/libgobject-2.0.so.0
#21 0x00d6bd9a in ?? () from /lib/libgobject-2.0.so.0
#22 0x00d6cd73 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#23 0x00d6f42e in g_signal_emit_by_name () from /lib/libgobject-2.0.so.0
#24 0x00f72598 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#25 0x00f7280a in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#26 0x01038b36 in gtk_widget_size_request () from /usr/lib/libgtk-x11-2.0.so.0
#27 0x00f04eb3 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#28 0x00d67e43 in g_cclosure_marshal_VOID__BOXED ()
   from /lib/libgobject-2.0.so.0
#29 0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
#30 0x00d59dd3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
#31 0x00d6bd9a in ?? () from /lib/libgobject-2.0.so.0
#32 0x00d6cd73 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#33 0x00d6f42e in g_signal_emit_by_name () from /lib/libgobject-2.0.so.0
#34 0x00f72598 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#35 0x00f7280a in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#36 0x01038b36 in gtk_widget_size_request () from /usr/lib/libgtk-x11-2.0.so.0
#37 0x00efd3b7 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#38 0x00eff240 in gtk_menu_popup () from /usr/lib/libgtk-x11-2.0.so.0
#39 0x00f08450 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#40 0x00f084dc in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#41 0x00f09a4a in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#42 0x00d677e9 in g_cclosure_marshal_VOID__VOID ()
   from /lib/libgobject-2.0.so.0
#43 0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
#44 0x00d59dd3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
#45 0x00d6bd9a in ?? () from /lib/libgobject-2.0.so.0
#46 0x00d6cd73 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#47 0x00d6d019 in g_signal_emit () from /lib/libgobject-2.0.so.0
#48 0x00edad5f in gtk_item_select () from /usr/lib/libgtk-x11-2.0.so.0
#49 0x00f08b30 in gtk_menu_item_select () from /usr/lib/libgtk-x11-2.0.so.0
#50 0x00f0c492 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#51 0x00f0b556 in gtk_menu_shell_select_item ()
   from /usr/lib/libgtk-x11-2.0.so.0
#52 0x00f0d161 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#53 0x00efc082 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#54 0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
#55 0x00d59ebc in g_closure_invoke () from /lib/libgobject-2.0.so.0
#56 0x00d6bf53 in ?? () from /lib/libgobject-2.0.so.0
#57 0x00d6cc26 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#58 0x00d6d019 in g_signal_emit () from /lib/libgobject-2.0.so.0
#59 0x01032198 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#60 0x00f0d0ce in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#61 0x00f02efa in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#62 0x00efc082 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#63 0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
#64 0x00d59dd3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
#65 0x00d6bf53 in ?? () from /lib/libgobject-2.0.so.0
#66 0x00d6cc26 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#67 0x00d6d019 in g_signal_emit () from /lib/libgobject-2.0.so.0
#68 0x01032198 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
#69 0x00ef526d in gtk_main_do_event () from /usr/lib/libgtk-x11-2.0.so.0
#70 0x005f021a in ?? () from /usr/lib/libgdk-x11-2.0.so.0
#71 0x00b4ff9c in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#72 0x00b5335f in ?? () from /lib/libglib-2.0.so.0
#73 0x00b53709 in g_main_loop_run () from /lib/libglib-2.0.so.0
#74 0x00ef5914 in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
#75 0x00200970 in ?? ()
   from /usr/lib/python2.5/site-packages/gtk-2.0/gtk/_gtk.so
#76 0x05c80275 in PyEval_EvalFrameEx () from /usr/lib/libpython2.5.so.1.0
#77 0x05c7fcdf in PyEval_EvalFrameEx () from /usr/lib/libpython2.5.so.1.0
#78 0x05c80b2f in PyEval_EvalCodeEx () from /usr/lib/libpython2.5.so.1.0
#79 0x05c80bb3 in PyEval_EvalCode () from /usr/lib/libpython2.5.so.1.0
#80 0x05c9a5d6 in ?? () from /usr/lib/libpython2.5.so.1.0
#81 0x05c9a68e in PyRun_FileExFlags () from /usr/lib/libpython2.5.so.1.0
#82 0x05c9bd48 in PyRun_SimpleFileExFlags () from /usr/lib/libpython2.5.so.1.0
#83 0x05c9c4aa in PyRun_AnyFileExFlags () from /usr/lib/libpython2.5.so.1.0
#84 0x05ca5f3d in Py_Main () from /usr/lib/libpython2.5.so.1.0
#85 0x08048582 in main ()

Thread 1 (Thread -1208334656 (LWP 10650)):
#0  0x0068a402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x008b4c5b in waitpid () from /lib/libpthread.so.0
No symbol table info available.
#2  0x059f8a46 in ?? () from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#3  <signal handler called>
No symbol table info available.
#4  0x00ebbe5a in gtk_icon_set_render_icon ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#5  0x01039a2e in gtk_widget_render_icon () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#6  0x00ed26a1 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#7  0x00ed26e0 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#8  0x00d67e43 in g_cclosure_marshal_VOID__BOXED ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#9  0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#10 0x00d59ebc in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#11 0x00d6bd9a in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#12 0x00d6cd73 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#13 0x00d6f42e in g_signal_emit_by_name () from /lib/libgobject-2.0.so.0
No symbol table info available.
#14 0x00f72598 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#15 0x00f7280a in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#16 0x01038b36 in gtk_widget_size_request () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#17 0x00ed4801 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#18 0x00d67e43 in g_cclosure_marshal_VOID__BOXED ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#19 0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#20 0x00d59ebc in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#21 0x00d6bd9a in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#22 0x00d6cd73 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#23 0x00d6f42e in g_signal_emit_by_name () from /lib/libgobject-2.0.so.0
No symbol table info available.
#24 0x00f72598 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#25 0x00f7280a in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#26 0x01038b36 in gtk_widget_size_request () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#27 0x00f04eb3 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#28 0x00d67e43 in g_cclosure_marshal_VOID__BOXED ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#29 0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#30 0x00d59dd3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#31 0x00d6bd9a in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#32 0x00d6cd73 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#33 0x00d6f42e in g_signal_emit_by_name () from /lib/libgobject-2.0.so.0
No symbol table info available.
#34 0x00f72598 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#35 0x00f7280a in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#36 0x01038b36 in gtk_widget_size_request () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#37 0x00efd3b7 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#38 0x00eff240 in gtk_menu_popup () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#39 0x00f08450 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#40 0x00f084dc in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#41 0x00f09a4a in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#42 0x00d677e9 in g_cclosure_marshal_VOID__VOID ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#43 0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#44 0x00d59dd3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#45 0x00d6bd9a in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#46 0x00d6cd73 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#47 0x00d6d019 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#48 0x00edad5f in gtk_item_select () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#49 0x00f08b30 in gtk_menu_item_select () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#50 0x00f0c492 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#51 0x00f0b556 in gtk_menu_shell_select_item ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#52 0x00f0d161 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#53 0x00efc082 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#54 0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#55 0x00d59ebc in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#56 0x00d6bf53 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#57 0x00d6cc26 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#58 0x00d6d019 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#59 0x01032198 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#60 0x00f0d0ce in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#61 0x00f02efa in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#62 0x00efc082 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#63 0x00d585c9 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#64 0x00d59dd3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#65 0x00d6bf53 in ?? () from /lib/libgobject-2.0.so.0
No symbol table info available.
#66 0x00d6cc26 in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#67 0x00d6d019 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#68 0x01032198 in ?? () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#69 0x00ef526d in gtk_main_do_event () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#70 0x005f021a in ?? () from /usr/lib/libgdk-x11-2.0.so.0
No symbol table info available.
#71 0x00b4ff9c in g_main_context_dispatch () from /lib/libglib-2.0.so.0
No symbol table info available.
#72 0x00b5335f in ?? () from /lib/libglib-2.0.so.0
No symbol table info available.
#73 0x00b53709 in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#74 0x00ef5914 in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#75 0x00200970 in ?? ()
   from /usr/lib/python2.5/site-packages/gtk-2.0/gtk/_gtk.so
No symbol table info available.
#76 0x05c80275 in PyEval_EvalFrameEx () from /usr/lib/libpython2.5.so.1.0
No symbol table info available.
#77 0x05c7fcdf in PyEval_EvalFrameEx () from /usr/lib/libpython2.5.so.1.0
No symbol table info available.
#78 0x05c80b2f in PyEval_EvalCodeEx () from /usr/lib/libpython2.5.so.1.0
No symbol table info available.
#79 0x05c80bb3 in PyEval_EvalCode () from /usr/lib/libpython2.5.so.1.0
No symbol table info available.
#80 0x05c9a5d6 in ?? () from /usr/lib/libpython2.5.so.1.0
No symbol table info available.
#81 0x05c9a68e in PyRun_FileExFlags () from /usr/lib/libpython2.5.so.1.0
No symbol table info available.
#82 0x05c9bd48 in PyRun_SimpleFileExFlags () from /usr/lib/libpython2.5.so.1.0
No symbol table info available.
#83 0x05c9c4aa in PyRun_AnyFileExFlags () from /usr/lib/libpython2.5.so.1.0
No symbol table info available.
#84 0x05ca5f3d in Py_Main () from /usr/lib/libpython2.5.so.1.0
No symbol table info available.
#85 0x08048582 in main ()
No symbol table info available.
#0  0x0068a402 in __kernel_vsyscall ()
The program is running.  Quit anyway (and detach it)? (y or n) [answered Y;
input not from terminal]


----------- .xsession-errors (61542 sec old) ---------------------
** (gnibbles:6830): WARNING **: failure: no device event controller found.
** (gnibbles:6830): WARNING **: failure: no device event controller found.
** (gnibbles:6830): WARNING **: failure: no device event controller found.
** (gnibbles:6830): WARNING **: failure: no device event controller found.
...Too much output, ignoring rest...
--------------------------------------------------
Comment 1 A S Alam 2007-05-30 00:58:54 EDT
upsteamed to Gnome Bug: 442230 
Comment 2 Hans de Goede 2007-07-18 16:56:06 EDT
(In reply to comment #1)
> upsteamed to Gnome Bug: 442230 

Which has been closed as a dup of xxx which has been closed as a dup of:
http://bugzilla.gnome.org/show_bug.cgi?id=440982

Reading through the trail of dupes, it becomes clear that his is a gtk bug, not
a  gnome-games bug, which has been fixed 2007-05-25.

F-7 updates currently contains gtk2-2.10.13, which includes the fix for this,
changing component and closing.

Note You need to log in before you can comment on or make changes to this bug.